Home: Perl Programming Help: Beginner:
FindBin module problem



nixperl
New User

Jan 31, 2014, 3:26 AM


Views: 2634
FindBin module problem

Hi,

I am trying to install FindBin module, but I guess it's installing some other version of it, which is throwing error.
Can please somebody help me in this situation.

It's very critical.

Regards,
ashish


FishMonger
Veteran / Moderator

Jan 31, 2014, 6:14 AM


Views: 2624
Re: [nixperl] FindBin module problem

FindBin has been a core module since perl 5.00307. Are you sure it's not already installed? If it actually is missing, then I'd wonder what other core modules are missing.

What version of perl do you have installed?

What version of FindBin are you attempting to install?

What error message(s) are you receiving?